Debian Bug report logs - #127704
ITA: squidguard -- filter, redirector and access controller plug for Squid

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Ivan E. Moore II" <rkrusty@tdyc.com>

Date: Fri, 4 Jan 2002 00:33:01 UTC

Severity: normal

Fixed in version squidguard/1.2.0-2

Done: rkrusty@debian.org (Ivan E. Moore II)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#127704; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Ivan E. Moore II" <rkrusty@tdyc.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Ivan E. Moore II" <rkrusty@tdyc.com>
To: submit@bugs.debian.org
Subject: O: squidguard - filter, redirector and access controller plug for Squid
Date: Thu, 3 Jan 2002 17:18:21 -0700
Package: wnpp

 squidGuard is a free (GPL), flexible and ultra fast filter, redirector
 and access controller plugin for squid.  It lets you define multiple
 access rules with different restrictions for different user groups on
 a squid cache.  squidGuard uses squid's standard redirector interface.

-- 
----------------
Ivan E. Moore II
rkrusty@tdyc.com
http://snowcrash.tdyc.com
GPG KeyID=90BCE0DD
GPG Fingerprint=F2FC 69FD 0DA0 4FB8 225E 27B6 7645 8141 90BC E0DD



Changed Bug title. Request was from Lenart Janos <ocsi@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#127704; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lenart Janos <ocsi@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #12 received at 127704@bugs.debian.org (full text, mbox):

From: Lenart Janos <ocsi@debian.org>
To: "Ivan E. Moore II" <rkrusty@tdyc.com>, 127704@bugs.debian.org
Subject: Re: squidguard...
Date: Wed, 11 Dec 2002 15:38:09 +0100
On Fri, Dec 06, 2002 at 12:04:11AM -0700, Ivan E. Moore II wrote:
> You have a ITA out for squidguard yet you have not uploaded...been almost a
> year.  Do you plan on taking over the package or is it ok if I retake it?
> 
> Ivan

Sure, you can take it.

Regards,
-- 
Lenart, Janos
<ocsi@debian.org>



Reply sent to rkrusty@debian.org (Ivan E. Moore II):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Ivan E. Moore II" <rkrusty@tdyc.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 127704-close@bugs.debian.org (full text, mbox):

From: rkrusty@debian.org (Ivan E. Moore II)
To: 127704-close@bugs.debian.org
Subject: Bug#127704: fixed in squidguard 1.2.0-2
Date: Fri, 13 Dec 2002 07:47:44 -0500
We believe that the bug you reported is fixed in the latest version of
squidguard, which is due to be installed in the Debian FTP archive:

squidguard_1.2.0-2.diff.gz
  to pool/main/s/squidguard/squidguard_1.2.0-2.diff.gz
squidguard_1.2.0-2.dsc
  to pool/main/s/squidguard/squidguard_1.2.0-2.dsc
squidguard_1.2.0-2_i386.deb
  to pool/main/s/squidguard/squidguard_1.2.0-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 127704@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ivan E. Moore II <rkrusty@debian.org> (supplier of updated squidguard package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 13 dec 2002 05:27:00 -0700
Source: squidguard
Binary: squidguard
Architecture: source i386
Version: 1.2.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Ivan E. Moore II <rkrusty@debian.org>
Description: 
 squidguard - filter, redirector and access controller plug for Squid
Closes: 127704
Changes: 
 squidguard (1.2.0-2) unstable; urgency=low
 .
   * Adpoting package again.  (Closes: #127704)
   * Fix some lintian errors
Files: 
 c05fe1d1d13102048fe00526fc2956ce 623 web optional squidguard_1.2.0-2.dsc
 08ed6a495c3c92c0f0b9923eb327014f 6232 web optional squidguard_1.2.0-2.diff.gz
 7c9ae7c4fd83c07ac746abdd844c47d4 129126 web optional squidguard_1.2.0-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE9+dUJdkWBQZC84N0RAmX8AJ9jnaa074Z01kTUmfCaoDs1jVWupgCfX6iq
f2TLWkMuhRSBYmaloAcJqh4=
=MurJ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:55:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.